Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Hudson » Hudson 3.3.0 no longer supports Maven builds with Java 6?
Hudson 3.3.0 no longer supports Maven builds with Java 6? [message #1708553] Thu, 17 September 2015 12:25
Kaz Nishimura is currently offline Kaz NishimuraFriend
Messages: 89
Registered: December 2014
Member
I get this exception when building a Maven project with Java SE 6:

Caused by: java.lang.UnsupportedClassVersionError: org/hudsonci/maven/eventspy_31/DelegatingEventSpy : Unsupported major.minor version 51.0

Does Hudson 3.3.0 no longer support Maven builds with Java SE 6?


Kaz Nishimura
Previous Topic:Mercurial plugin 1.45 fails to clone by Tag
Next Topic:Is it OK to build Hudson plugins for Java SE 7?
Goto Forum:
  


Current Time: Mon Aug 21 08:40:44 GMT 2017

Powered by FUDForum. Page generated in 0.02554 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software